<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.143999099731</MDI>
      <MDI key="STATISTICS_MEAN">2.2894514678813</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">2.0627532401561</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
